{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "7fa3ab5d739ef3a9315e",
  "position": {
    "x": 2.3881578863168369,
    "y": 150.54726186920789,
    "z": 1000,
    "height": 36,
    "width": 235,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Ins按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e38146a0ab5ce31ebdbb"
}